@import url('text-and-nav-styles.css');
@import url('utility.css');

/**********************************MAIN********************************/

html {
	height:100%;
}

body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#5E6E64;
	margin:0;
	background:url(../images/graphics/header-bg.gif) repeat-x;
}

#non-footer {
	position:relative;
	min-height:100%;
	width:960px;
	margin:0 auto;
}

* html #non-footer
{
	height: 100%;
}


/*********************HEADER DIVS**********************/

#header-div {
	position:relative;
	left:0;
	top:0;
	height:101px;
}

#logo-div {
	width:248px;
	position:absolute;
	right:10px;
	top:0;
}

#phone-number {
	font-size:28px;
	position:absolute;
	top:55px;
	left:12px;
}

#main-nav-div {
	position:relative;
	left:0;
	top: 60px;
	z-index:99;
	width: 709px;
}

/**********************BODY DIVS***********************/

#body-div {
	position:relative;
	left:0;
	top:0;
	padding:89px 0 68px 0;
}

#main-content-div-index {
	margin-top:-111px;
	position:relative;
}

#main-content-div {
	margin-top:-91px;
	position:relative;
}

#body-shadow-top {
	position:relative;
	background-image:url(../images/graphics/body-shadow-top.png);
	background-repeat:no-repeat;
	height:61px;
}

#body-shadow-middle {
	position:relative;
	background-image:url(../images/graphics/body-shadow-middle.png);
	background-repeat:repeat-y;
	margin:0;
	padding:1px 11px;
}

#body-shadow-bottom {
	position:relative;
	background-image:url(../images/graphics/body-shadow-bottom.png);
	background-repeat:no-repeat;
	height:61px;
}

#pics-div {
	border:none;
}

#pics-div img{
	float: left;
	margin-bottom: 26px;
}

.slider-wrapper { 
	width: 938px; 
	margin: 20px auto;
}

#device {
	position: absolute;
	left: 276px;
	top:0px;
	z-index: 100;
}

/*#left-column-pics {
width: 220px;
float: left;
}

#left-column-pics img{
	width: 200px;
}*/

#copy-div {
	border:none;
	padding:30px 37px;
	text-align:justify;
}

/********************************FOOTER DIVS******************************/

#footer-div {
	position:relative;
	margin:-88px 0 0 0;
	height:88px;
	background-color:#D0D5D2;
	font-size:12px;
}

#footer-extension{
	position:absolute;
	bottom:0;
	height:30px;
	width:100%;
	background:#FFF;
}

#footer-extension-inner{
	width:960px;
	margin:0 auto;
	position:relative;
}

#footer-content-div {
	width:960px;
	margin:0 auto;
	position:relative;
}

#footer-nav-div {
	position:absolute;
	left:100px;
	top:20px;
}

#footer-phone {
	position:absolute;
	right:20px;
	top:20px;
}

#lateral-div {
	position:absolute;
	font-size:10px;
	right:20px;
	top:5px;
}

#chevron-mini {
	position:absolute;
	top:0;
	left:10px;
}

/**************************PAGES*********************************/

#main-staff-container{
	float:left;
	margin: 0 0 40px 0;
}

.staff-container{
	float:left;
	margin: 0 0 20px 0;
}

.staff-container p{
}

.staff-img{
	float:left;
	margin: 0 20px 0 0;
}

.project {
	float: left;
	/*width: 866px;*/
	width: 400px;
	/*border-bottom: 1px solid #D0D5D2;
	margin-bottom: 24px;
	padding-bottom: 24px;*/
}

.project-left {
	margin: 0px 32px 0px 0px;
}

.project-right {
	margin: 0px 0px 0px 32px;
}

.projects-intro{
	margin: 0 0 30px 0;
}

.project-divider {
	float: left;
	height:25px;
	width: 866px;
	margin: 0 0 25px 0;
	border-bottom: 1px solid #D0D5D2;
}

.project img {
	margin-top: 15px;
	width:300px;
	/*height:198px;*/
	float:left;
}

.project * {
	/*width:524px;
	float:right;*/
	width: 400px;
	float:left;
}

.project-wide, .project-wide * {
	width: 866px;
}

.project * * {
	width:auto;
	float:none;
}

.product-section {
	float: left;
	width: 400px;
}

.product-left {
	margin: 0px 32px 0px 0px;
}

.product-right {
	margin: 0px 0px 0px 32px;
}

.product-title{
	float: left;
	width: 866px;
}

.product-section ul{
	margin: 30px 0 0 0;
}

.product-section ul ul{
	margin: 0 0 0 0;
}

.product-section ul ul li{
	font-size: 12px;
	margin: 10px 0 0 0;
}

/*.col-left, .col-right{
	width: 400px;
}

.col-left ul li, .col-right ul li{
	line-height: 25px;
	text-align: left;
}

.col-left ul, .col-right ul {
	margin: 30px 0 0 0;
}

ul ul{
	margin: 0 0 0 0 !important;
}*/

.col-left{/*
	background:#CCC;*/
	margin: 0 20px 0 0;
	display: inline-block;
}

.col-right{/*
	background:#C6FFC6;*/
	margin: 0 0 0 20px;
	float: right;
}
	
.product {
	float: left;
	width: 866px;
	border-bottom: 1px solid #D0D5D2;
	margin-bottom: 24px;
	padding-bottom: 24px;
}

.product img {
	width: 180px;
	height: 180px;
	float: left;
	display: block;
	margin: 15px auto 0 auto;
}

.product * {
	width:641px;
	float:right;
}

.product * * {
	width:auto;
	float:none;
}
	
form {
	float: left;
	padding-top:12px;
}
	
#find-us{
	float:right;
	margin: -6px 0 0 0;
	padding: 0;
}

#find-us p{
	margin: 0;
	padding: 0;
}

#find-us img {
	width:400px;
	margin-top: 73px;
}
	
#products {
	width: 866px;
	margin: 40px auto 0 auto;
}

#products ul{
	list-style: none;
	padding:0;
	/*padding: 0;*/
}

#products li {
	float: left;
	padding-right: 25px;
}
		
#products .row-end {
	padding: 0;
}
	
.prod-title{
	text-align:center;
}

#products img {
	width: 147px;
	border: solid #D0D5D2;
	margin-bottom: 15px;
}


form ul {
	list-style: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 319px;
}

form input[type="submit"] {
	background: url(../images/graphics/btn-send.png) no-repeat 0 0;
	width: 75px;
	height: 21px;
	border: none;
	font-size: 0;
	display: block;
	margin: 10px auto 0 auto;
}
	
.details input {
	width: 310px;
	height: 25px;
	margin-bottom: 13px;
}

#contact-us-form form {
	background-color: #D0D5D2;
	width: 400px;
}

#comment {
	height: 175px;
	width: 310px;
}